TAAS - Feature #144

Contract Expiry Report
02/02/2023 03:13 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 02/23/2023
Priority: Normal Due date:

Assignee: Baseem Shan % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Contract Expiry Report

Description

Coding Contract Expiry Report

History

#1 - 02/17/2023 12:11 PM - Junaid M
- File SQL-PASSPORT-EXPIRY.sql added

Controller: AuditReportController
Cs: ContractExpiryReport.cs

Reference Module: Id Expiry Report

#2 - 02/17/2023 12:12 PM - Junaid M
- Assignee changed from Junaid M to Anand V Gopal

#3 - 02/17/2023 12:12 PM - Junaid M
- Status changed from New to Open

- % Done changed from 0 to 10

#4 - 02/23/2023 02:23 PM - Anand V Gopal

- Status changed from Open to Coding Started

- Start date changed from 02/02/2023 to 02/23/2023
- % Done changed from 10 to 40

#5 - 02/25/2023 04:38 PM - Junaid M
- File deleted (SQL-PASSPORT-EXPIRY.sql)

#6 - 02/25/2023 04:38 PM - Junaid M
- File SQL-Contract-Exp.sql added

#7 - 02/25/2023 06:21 PM - Anand V Gopal
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#8 - 02/28/2023 03:39 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
1.Fix bugs on search filter - Date
(showing previous day results)
2. Resize columns

#9 - 03/30/2023 06:11 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#10 - 04/04/2023 06:42 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Add precision on grid
2.Fix bugs on grid - phn. No
(not showing )

#11 - 04/19/2023 06:16 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#12 - 05/24/2023 06:32 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.Set proper alignment between date pickers

#13 - 06/01/2023 06:20 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#14 - 06/20/2023 06:04 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.Update Search filters - Date picker
(Only one date is required - From / To)

#15 - 07/29/2023 06:25 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#16 - 09/05/2023 04:28 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.CONNECT MODULE WITH PRINT

#17 - 09/30/2023 10:45 AM - Junaid M
- Assignee changed from Anand V Gopal to Vivekp V

#18 - 09/30/2023 11:03 AM - Junaid M
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#19 - 10/07/2023 05:25 PM - Junaid M

- Assignee changed from Vivekp V to Abhiram Venu

#20 - 10/10/2023 03:33 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED
1.ERROR WHILE CLEAR DATE
#21 - 10/10/2023 05:12 PM - unnikannan S
unnikannan S wrote in #note-20:
ISSUE FOUNDED

1.ERROR WHILE CLEAR DATE
2.ADD CONSIDER OPTION

#22 - 10/13/2023 03:25 PM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Clear Date Validation Issue Solved.
Consider Added.

#23 - 12/16/2023 02:21 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.SHOW DATA OF THE AS ON TO DATE ALSO IF ADDED ANY

#24 - 12/21/2023 03:51 PM - Anil KV

- Assignee changed from Abhiram Venu to Sibin Babu

#25 - 12/22/2023 04:26 PM - Sibin Babu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#26 - 12/22/2023 04:42 PM - unnikannan S
TESTING DONE

#27 - 01/31/2024 12:47 PM - Junaid M

- Assignee changed from Sibin Babu to Baseem Shan

#28 - 12/30/2024 04:33 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

SQL-Contract-Exp.sql

05/04/2025

3/3

Junaid M
